function FileData_Pairs(x)
{
x.t("notes","cmgl");
x.t("preferred","store");
x.t("seq","max");
x.t("related","functionality");
x.t("execute","command");
x.t("last","siemens");
x.t("mode","cmgf");
x.t("response","(s)");
x.t("pin","asc0");
x.t("default","stat");
x.t("text","mode");
x.t("command","default");
x.t("command","write");
x.t("command","scml");
x.t("command","given");
x.t("command","successful");
x.t("command","scml=");
x.t("command","returns");
x.t("sms-submits","and/or");
x.t("mux1","mux2");
x.t("list","concatenated");
x.t("list","supported");
x.t("short","messages");
x.t("short","message");
x.t("status","message");
x.t("status","value");
x.t("status","storage");
x.t("toda","length");
x.t("ieia","ref");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("stat","notes");
x.t("stat","response");
x.t("stat","tora");
x.t("stat","write");
x.t("stat","exec");
x.t("stat","alpha");
x.t("stat","message");
x.t("stat","output");
x.t("test","command");
x.t("functionality","error");
x.t("tora","scts");
x.t("sms-commands","scml");
x.t("unread","status");
x.t("pdu","mode");
x.t("pdu","error");
x.t("write","command");
x.t("(sms)","commands");
x.t("concatenated","short");
x.t("store","short");
x.t("store","write");
x.t("store","13.18");
x.t("commands","13.18");
x.t("supported","stat");
x.t("error","related");
x.t("error","cms");
x.t("error","reference");
x.t("scml","response");
x.t("scml","list");
x.t("scml","write");
x.t("scml","index");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","preferred");
x.t("messages","status");
x.t("ref","data");
x.t("length","seq");
x.t("length","pdu");
x.t("max","ieia");
x.t("index","stat");
x.t("changes","received");
x.t("exec","command");
x.t("cmgf","command");
x.t("alpha","length");
x.t("alpha","scts");
x.t("tooa","toda");
x.t("reference","(s)");
x.t("mem1","status");
x.t("message","received");
x.t("message","service");
x.t("message","storage");
x.t("given","default");
x.t("scts","sms-commands");
x.t("scts","tooa");
x.t("cmgl","syntax");
x.t("and/or","sms-delivers");
x.t("value","stat");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","execute");
x.t("(s)","pin");
x.t("(s)","scml");
x.t("(s)","output");
x.t("output","text");
x.t("output","pdu");
x.t("data","sms-status-reports");
x.t("13.18","scml");
x.t("received","unread");
x.t("received","read");
x.t("successful","sms-submits");
x.t("successful","sms-");
x.t("sms-delivers","scml");
x.t("submits","and/or");
x.t("asc0","asc1");
x.t("scml=","response");
x.t("scml=","stat");
x.t("sms-status-reports","scml");
x.t("sms-","submits");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","changes");
x.t("storage","mem1");
x.t("returns","messages");
}
